
PYROS - Evolution #3668
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4200 (Nouveau): ******* (M) 09.1.50 - MONITOR - Monitoring (weather, observation conditions, site)
Evolution # 4201 (Nouveau): * (F) Read Environment data (Weather, Observation Conditions, and Site in situ security data)

Interface with PLC
05/19/2016 04:04 pm - Etienne Pallier

Status: Nouveau Start date: 05/19/2016
Priority: Normal Due date:
Assignee: Paul Carensac % Done: 0%
Category: Estimated time: 16.00 hours
Target version: Version 0.10 - Environment Monitoring 0.1 (PLC)Spent time: 0.00 hour
Description

History
#1 - 09/23/2016 02:43 pm - Jeremy Barneron
- Parent task set to #4200

#2 - 09/30/2016 10:01 am - Jeremy Barneron
- Parent task changed from #4200 to #4201

#3 - 10/06/2016 03:51 pm - Jeremy Barneron
- Estimated time set to 16.00
